Anonymous Login
2020-01-23 08:19 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001296OpenClonkScenariospublic2016-01-19 04:45
ReporterMaikel 
Assigned ToSven2 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target Version8.0Fixed in Version 
Summary0001296: Treasure Hunt: nice to have
DescriptionTorches to marks one path.
(done) Lights for the switches and objects they act on.
More food on the way.
Weapons to combat soldiers on top of the mountain.
End boss room can have fixed torches.
End boss can be trapped near the door and be killed with a sword easily.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2015-03-31 20:12 Maikel New Issue
2015-03-31 20:12 Maikel Status new => assigned
2015-03-31 20:12 Maikel Assigned To => Sven2
2015-03-31 20:13 Maikel Description Updated View Revisions
2015-05-07 18:31 Sven2 Description Updated View Revisions
2016-01-04 15:11 Maikel Target Version 6.1 => 8.0
2016-01-19 04:45 Sven2 Status assigned => resolved
2016-01-19 04:45 Sven2 Fixed in Version => 7.1 (Bugfix update)
2016-01-19 04:45 Sven2 Resolution open => fixed
+Issue History